@charset "UTF-8";
/* CSS Document */

body {  
       margin:			30px; 
	   padding:			0px;
	   background-image:url(images/bg.png);
	   background-position:center top;
	   background-repeat:no-repeat;    
       font-family:Geneva, Arial, Helvetica, sans-serif;
	   height:			100%;
   }

	
#container {
 	 min-height: 		100%;
	 width:				800px;
  	 position: 			relative;
	 margin:			auto;
	 background-color:#F5F5F5; 
	 border:1px dotted #CCCCCC;
}

#header {
float:left;
padding-left:5px;
padding-bottom:10px;
width:450px;
}

#contact_img {
position:absolute; top:8px; left:520px;
}

#contact_details {
float:right;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
text-align:right;
}

#link_img {
position:absolute; top:90px; left:200px;
}

#link_container {
position:absolute; top:110px; left:0px;
margin-top: 15px;
margin-left: 10px;
margin-bottom:4px;
}

#link_container a {
border:1px dotted #CCCCCC;
background-color:#CC3333;
padding:5px;
color:#FFFFFF;
text-decoration:none;
font-size:10px;
}

#link_container a:hover {
border:1px dotted #CCCCCC;
padding:5px;
color:#FFFFFF;
text-decoration:none;
font-size:14px;
}

#link_container a:active {
border:1px dotted #CCCCCC;
background-color:#333333;
padding:5px;
color:#FFFFFF;
text-decoration:none;
font-size:10px;
}

#gallery {
float:left;
padding-top:50px;
margin-left:10px;
padding-bottom:50px;
}

	
#cu3er-container {
	margin-left:50px;
	width:701px; 
	outline:0;
	margin-top:15px;
	}
	
#info_img{
position:absolute; top:420px; left:340px;
}
	
#company_info{
padding-left:50px;
padding-right:50px;
max-height:250px;
padding-bottom:20px;
}
	
#about_info {
float:left;
margin-bottom:20px;
padding-bottom:20px;
padding-right:10px;
padding-left:10px;
padding-top: 10px;
font-size:12px;
line-height:18px;
border:1px dotted #CCCCCC;
background-color:#FFFFFF;
}

#services_info {
float:right;
padding-left:10px;
padding-right:10px;
padding-top: 10px;
font-size:12px;
line-height:18px;
border:1px dotted #CCCCCC;
background-color:#FFFFFF;
}

#footer {
padding-left:10px;
height:80px;
border:1px dotted #FFFFFF;
background-color:#CCCCCC;
background-image:url(images/footerlogo.jpg);
background-position:center;
background-repeat:no-repeat;
clear:both;
}

#footer a {
border:1px dotted #CCCCCC;
background-color:#CC3333;
padding:5px;
color:#FFFFFF;
text-decoration:none;
font-size:8px;
}

#footer a:hover {
border:1px dotted #CCCCCC;
padding:5px;
color:#FFFFFF;
text-decoration:none;
font-size:8px;
}

#footer_contact {
font-size:9px;
float:right;
text-align:right;
padding-right:10px;
}

#copyright {
padding-top:25px;
padding-left:190px;
font-size:9px;
width:400px;
}

